ZX(4) | Kernel Interfaces Manual (SPARC) | ZX(4)

# NAME

zx — Sun ZX / Leo frame buffer driver

# SYNOPSIS

zx* at sbus? slot ? offset ?

# DESCRIPTION

The zx is a memory based color frame buffer, with graphics acceleration and overlay capabilities. Its control registers, colour lookup table and pixel memory can be mapped into a user process address space by using the mmap(2) system call. The zx driver supports the minimal ioctl's needed to run X(7).

# SEE ALSO

bwtwo(4), cgtwo(4), cgthree(4), cgfour(4), cgsix(4), cgeight(4)

September 13, 2002 | NetBSD 6.0